<?php

class AxcotoFontBirdPageController extends AxcotoFontBirdBaseController {

    public function __construct() {
        
    }

    public function action_index($page) {
        if (!is_file($this->getPath('templates/page/' . $page .  '.php'))) {
            return 'Unable to execute request';
        }
        include $this->getPath('templates/page/' . $page .  '.php');
    }
}
